.base-header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
    background: #fff;
}

.base-header .wrap {
    display: flex;
    gap: 20px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 10px 50px;
    align-items: center;
}

.base-header .top-bar {
    background: #004E61;
    text-align: center;
    padding: 13px 20px;
}

.base-header .top-bar .top-bar-inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1330px;
    margin: 0 auto;
}

.base-header .top-bar .top-bar-inner span {
    display: flex;
}

.base-header .top-bar .top-bar-inner a {
    display: flex;
    align-items: center;
    gap: 3px;
    color: #fff;
    font-family: Mulish;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.base-header .top-bar .top-bar-inner .social-icons {
    display: flex;
    align-items: center;
    gap: 32px;
}

.base-header .top-bar .top-bar-inner>p {
    font-family: Mulish;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #fff;
    margin: 0;
}

.main-pop-up-wrap {
    display: flex;
}

.main-pop-up-wrap .pop-up-img {
    display: flex;
    width: 100%;
    max-width: 590px;
}

.main-pop-up-wrap .pop-up-img img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: right;
    object-position: right;
}

.main-pop-up-wrap .content-wrap {
    width: 100%;
    max-width: 496px;
    padding: 60px;
}

.main-pop-up-wrap .content-wrap h1 {
    font-family: Mulish;
    font-size: 60px;
    font-weight: 400;
    line-height: 68px;
    margin: 0;
    text-align: center;
}

.main-pop-up-wrap .content-wrap .icon-wrap {
    display: flex;
    margin: 12px 0;
}

.main-pop-up-wrap .content-wrap .icon-wrap svg {
    width: 100%;
    ;
}

.main-pop-up-wrap .content-wrap .wysiwyg-content * {
    font-family: Mulish;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
    text-align: center;
}

.pum-container.pum-responsive.pum-responsive-medium {
    padding: 0;
    border: unset;
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    max-width: 90% !important;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {
    padding-right: 0px !important;
}

@media screen and (max-width: 1023px) {
    .main-pop-up-wrap {
        flex-direction: column;
    }

    .main-pop-up-wrap .content-wrap {
        max-width: 590px;
        padding: 40px;
    }

    .base-header .top-bar .top-bar-inner {
        flex-direction: column;
        gap: 4px;
        align-items: center;
    }
}

@media screen and (max-width: 767px) {
    .main-pop-up-wrap .content-wrap {
        padding: 32px 20px;
    }

    .main-pop-up-wrap .content-wrap h1 {
        font-size: 38px;
        line-height: 46px;
    }

    .base-header .top-bar .top-bar-inner>p {
        font-size: 14px;
        line-height: 22px;
    }

    .base-header .top-bar .top-bar-inner .social-icons {
        gap: 6px;
    }
}



.base-header .wrap .logo-wrap {
    margin-right: auto;
}

.base-header .wrap .logo-wrap>a {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 250px;
    height: 56px;
}

.base-header .wrap .logo-wrap>a img {
    width: auto;
    max-width: 100%;
    max-height: 56px;
}

.base-header .wrap .action-button-wrap {
    display: flex;
    gap: 20px;
}

.base-header .wrap .action-button-wrap .callus-wrap {
    display: flex;
    gap: 0px;
    align-items: center;
}

.base-header .wrap .action-button-wrap .callus-details {
    display: flex;
    flex-direction: column;
}

.base-header .wrap .action-button-wrap .callus-details p {
    color: #575757;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-transform: normal;
    margin: 0;
    font-family: 'Nunito Sans';
}

.base-header .wrap .action-button-wrap .callus-details a {
    color: #575757;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.32px;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    font-family: 'Nunito Sans';
}

.base-header .wrap .action-button-wrap .contactus-wrap a {
    padding: 20px 32px;
    background: #4D2B7C;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 14px;
    text-transform: capitalize;
    display: block;
    transition: all ease-in-out 200ms;
    font-family: 'League Spartan';
    text-decoration: none;
    color: #fff;
    border-radius: 40px;
    box-shadow: 0px 8.3px 16.59px 0px #0000001A;
}

.base-header .wrap .action-button-wrap .contactus-wrap a:hover {
    text-decoration: none;
    background: #FF425D;
    color: #fff;
}

.base-header .wrap nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.base-header .wrap nav>ul {
    display: flex;
}

.base-header .wrap nav>ul .menu-item {
    margin: 0;
    position: relative;
}

.base-header .wrap nav ul .menu-item a {
    color: #00000080;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    background: transparent;
    padding: 16px 20px;
    display: block;
    text-decoration: none;
    font-family: "Mulish", sans-serif;
}

.base-header .wrap nav ul .menu-item.current-menu-item a {
    color: #000;
}

.base-header .wrap nav>ul>.menu-item>a {
    padding: 26px 15px;
}

.base-header .wrap nav>ul>.menu-item:hover>a {
    color: #000;
}

.base-header .wrap nav>ul>.menu-item-has-children:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%230382B7' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E") !important;

}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a {
    color: #000;
    background: #fff;
}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:hover,
.base-header .wrap ul.menu>.menu-item-has-children:not(.sge-mega-menu)>.sub-menu>li:hover>a {
    background: #F2F2F2;
}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item {
    border-bottom: 1px solid #E6E6E6;
}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item:last-of-type {
    border-bottom: unset;
}

.base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a:hover {

    background: #F2F2F2;
}

.base-header .wrap .menu-item-has-children {
    position: relative;

}

.base-header .wrap .menu>.menu-item-has-children::after {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%23808080' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
    width: 10px;
    height: 7px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all ease-in-out 200ms;
}

.base-header .wrap .menu>.menu-item-has-children:hover::after {
    rotate: 180deg;
}

.base-header .wrap .menu-item-has-children>ul {
    display: none;
    position: absolute;
    width: 247px;
    background: transparent;
    border: solid 1px #eaeaea;
    border-radius: 2px;
    left: -20px;
}

.base-header .wrap .menu-item-has-children:hover>ul {
    display: block;
}

.base-header .wrap .menu-item-has-children>ul li>ul {
    display: none;
    z-index: 1;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    min-width: 242px;
    left: calc(100%);
    top: 0;
    /* right: -242px; */
    background: transparent;
    padding-left: 5px;
    border: unset;
}

.base-header .wrap .menu-item-has-children>ul li:hover>ul {
    display: block;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu {
    display: block !important;
    margin-top: 0;
    padding: 0;
    overflow: hidden;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
    padding: 8px 24px;
    text-align: left;
    border-bottom: solid 1px #eaeaea;
}

.base-header .wrap .dropdown-item:focus,
.base-header .wrap .dropdown-item:hover {
    background: #f2f2f2;
}

.base-header .wrap .dropdown-menu {
    right: 0;
    left: unset !important;
}

.base-header .wrap .menu-item-has-children:hover .dropdown-menu li:last-of-type a {
    border-bottom: unset;
}

.base-header .wrap .menu-item-has-children .dropdown-toggle::after {
    display: inline-block;
    margin-left: 5px;
    vertical-align: 2px;
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.77454 1.81641L4.73102 4.85993C4.54425 5.04669 4.24145 5.04669 4.05468 4.85993L1.01117 1.81641C0.824402 1.62965 0.824402 1.32684 1.01117 1.14007C1.19793 0.953309 1.50074 0.953309 1.6875 1.14007L4.39285 3.84542L7.0982 1.14007C7.28496 0.953309 7.58777 0.953309 7.77454 1.14007C7.9613 1.32684 7.9613 1.62965 7.77454 1.81641Z' fill='%23808080' stroke='%23808080' stroke-width='0.4'/%3E%3C/svg%3E");
    width: 9px;
    height: 6px;
    background-size: cover;
    border: unset;
}

.base-header .wrap .menu-item-has-children>ul>li.menu-item-has-children:hover>a {
    background: #f2f2f2;
}

.base-header .wrap .menu-item-has-children>ul>li.menu-item-has-children:hover ul li:hover>a {
    background: #00CAF3;
}

.toogle-menu-mobile {
    display: none;
    border: none;
    padding: 0;
    background: unset;
    margin-bottom: -1px;
    outline: none !important;
    width: 100%;
    max-width: 34px;
    height: 26px;
}

.toogle-menu-mobile svg {
    width: 100%;
    height: 100%;
    display: block;
}

.toogle-menu-mobile svg rect {
    fill: #000;
}

.base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li>ul>li:hover {
    background: transparent !important;
}

/* Responsive Area */
@media screen and (max-width: 1266px) {
    .base-header .wrap nav>ul>.menu-item:hover>a {
        color: rgba(0, 0, 0, 0.65);
    }



    .base-header .wrap .action-button-wrap {
        gap: 12px;
        align-items: center;
    }

    .base-header .wrap .menu>.menu-item-has-children:hover::after {
        rotate: unset;
    }

    .base-header .wrap .menu>.menu-item-has-children.show::after {
        rotate: 180deg;
    }

    .base-header .wrap .menu>.menu-item-has-children.show>ul>li.menu-item-has-children {
        background: #f1f1f1;
    }

    .base-header .wrap .menu .menu-item-has-children>a {
        max-width: 66%;
        padding-right: 0 !important;
    }

    .base-header .menu-item-has-children.show>ul {
        display: none !important;
    }

    .base-header .wrap .action-button-wrap .callus-details,
    .base-header .wrap .action-button-wrap .contactus-wrap {
        display: none;
    }

    .base-header .wrap .menu-item-has-children:hover .dropdown-menu li a {
        text-align: center;
    }

    .toogle-menu-mobile {
        display: flex;
    }

    /* .toogle-menu-mobile svg {
        height: 74px;
        width: 74px;
    } */

    .base-header .wrap {
        padding: 12px 20px;
    }

    .base-header .wrap .columns {
        display: none;
    }

    .base-header .wrap nav ul .menu-item a {
        font-size: 18px;
        font-weight: 600;
        line-height: 24px;
        color: rgba(0, 0, 0, 0.65);
        font-family: "Mulish", sans-serif;
        text-transform: capitalize;
    }

    .base-header .wrap nav ul .menu-item-has-children>ul>.menu-item>a {
        color: rgba(0, 0, 0, 0.65);
    }

    /*     .base-header .wrap nav ul .menu-item a:active {
        background: #CDDEF0 !important;
    } */

    .base-header .wrap .columns.active-menu {
        display: block;
        position: absolute;
        right: 0;
        top: 79px;
        z-index: 99;
        background: #fff;
        width: 400px;
        height: calc(100vh - 79px);
        overflow: scroll;
    }

    .base-header .wrap .columns.active-menu nav>ul {
        flex-direction: column;
    }

    .base-header .wrap .columns.active-menu nav>ul>.menu-item {
        padding: 0;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item {
        border-bottom: solid 1px #d9d9d9;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item>a {
        padding: 16px 20px;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-type-custom a {
        position: relative;
    }

    .base-header .wrap .columns.active-menu .menu-item-has-children .dropdown-toggle::after {
        position: absolute;
        right: 20px;
        top: 15px;
        width: 19px;
        height: 12px;
        transition: all ease-in-out 200ms;
    }

    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children::after {
        content: "";
        position: absolute;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='7' viewBox='0 0 10 7' fill='none'%3E%3Cpath d='M8.5 1.66895L5 5.66895L1.5 1.66895' stroke='%2385695C' stroke-width='1.6' stroke-linecap='round'/%3E%3C/svg%3E");
        width: 10px;
        height: 7px;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 0;
        background-repeat: no-repeat;
        background-size: contain;
        transition: all ease-in-out 200ms;
    }

    .base-header .wrap .columns.active-menu .menu-item-has-children.show .dropdown-toggle::after,
    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children.show-child::after {
        /* rotate: 180deg; */
        background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 7L19 17L11.9305 14.2222L5 17L12 7Z' fill='%23004E61'/%3E%3C/svg%3E%0A") !important;
    }

    .base-header .menu-item-has-children>ul {
        display: none !important;
    }

    .base-header .wrap .menu-item-has-children:hover .dropdown-menu {
        display: none !important;
    }

    .base-header .wrap .menu-item-has-children.show>ul.sub-menu {
        display: block !important;
        position: relative !important;
        transform: unset !important;
        width: 100% !important;
        border: unset !important;
        padding: 0 !important;
        left: 0 !important;
    }

    .base-header .menu-item-has-children.show>ul li a {
        text-align: left !important;
        padding: 16px 40px !important;
    }

    /* .base-header .menu-item-has-children>ul li a {
        background: #f1f1f1 !important;
    } */

    .base-header .wrap .menu>.menu-item-has-children::after,
    .base-header .wrap .menu>.menu-item-has-children:hover::after,
    .base-header .wrap .menu>.menu-item-has-children ul li.menu-item-has-children::after {
        width: 24px;
        height: 24px;
        right: 24px;
        margin: unset;
        top: 16px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 17L19 7L11.9305 9.77778L5 7L12 17Z' fill='%23BFBFBF'/%3E%3C/svg%3E") !important;
    }

    .base-header .wrap .menu>.menu-item-has-children.show::after {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 17L19 7L11.9305 9.77778L5 7L12 17Z' fill='%23FFF'/%3E%3C/svg%3E") !important;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul {
        display: block !important;
        position: unset;
        width: 100%;
        background: transparent;
        padding-left: 0;
        border: unset;
        border-top: solid 1px #d9d9d9;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul li a {
        padding: 16px 60px !important;
        background: #F3F3F3 !important;
    }

    header .wrap .menu-item-has-children>ul li.show-child>ul li a:active {
        background: #FFF9F8 !important;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show {
        background: #F2F2F2;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>ul li {
        background: #F2F2F2;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>ul li.show-child ul li,
    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>ul li.show-child ul li a,
    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>ul>li ul li,
    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>ul>li ul li a {
        background: #E6E6E6 !important;
    }

    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>ul li>a,
    .base-header .wrap .columns.active-menu nav ul .menu-item-has-children.show>a {
        background: transparent;
    }
}

@media screen and (max-width: 1266px) {
    .base-header .wrap .logo-wrap>a {
        max-width: 158px;
        height: 34px;
    }

    .base-header .wrap .logo-wrap>a img {
        max-height: 34px;
    }
}

@media screen and (max-width: 767px) {

    .base-header .wrap .logo-wrap>a {
        /* max-width: 120px; */
    }

    .base-header .wrap .columns.active-menu {
        width: 100%;
        height: calc(100vh - 60px);
        overflow: scroll;
        top: 157px;
    }

    /* .toogle-menu-mobile svg {
        height: 54px;
        width: 54px;
    } */
}

.pulse {
    display: block;
    width: 35px;
    height: 35px;
    background: #4D2B7C;
    margin: 0 13px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 0 #4D2B7C;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

@media screen and (max-width: 767px) {
    .pulse {
        margin: 0;
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 #4D2B7C;
    }

    70% {
        -webkit-box-shadow: 0 0 0 6px rgba(0, 49, 62, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 49, 62, 0);
    }
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 #4D2B7C;
    }

    70% {
        box-shadow: 0 0 0 6px rgba(0, 49, 62, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(0, 49, 62, 0);
    }
}

@media screen and (min-width: 1267px) {
    .base-header .wrap .menu-item-has-children:not(.sge-mega-menu)>.sub-menu {
        background: transparent;
        border: unset;
    }

    .base-header .wrap ul.menu>.menu-item-has-children:not(.sge-mega-menu)>.sub-menu>li>a {
        background: #fff;
    }

    .base-header .wrap .menu-item-has-children:not(.sge-mega-menu)>.sub-menu>li:first-child>a {
        border-radius: 8px 8px 0 0;
    }

    .base-header .wrap .menu-item-has-children:not(.sge-mega-menu)>.sub-menu>li:last-child>a {
        border-radius: 0 0 8px 8px;
    }

    .base-header .wrap .menu-item-has-children:not(.sge-mega-menu)>.sub-menu>li:only-child>a {
        border-radius: 8px;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu {
        padding-top: 12px;
        width: 100%;
        position: fixed;
        top: 80px;
        left: 0;
        border: unset;
        border-radius: unset;
        display: flex;
        z-index: 1;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-left-nav {
        width: 100%;
        /*         max-width: 375px;
        padding: 40px; */
        max-width: 295px;
        padding: 40px 20px;
        background: #fff;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav {
        width: 100%;
        background: #E6E6E6;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li {
        display: none;
        /*         padding: 40px 50px; */
        padding: 40px 20px;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li span {
        color: #000;
        font-family: "Mulish", sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        letter-spacing: 0.8px;
        padding-bottom: 16px;
        border-bottom: solid 1px #004E61;
        margin-bottom: 24px;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li.active {
        display: flex;
        flex-direction: column;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li>a {
        display: none;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li.three-columns>ul>li {
        /*         width: calc(100% / 3 - 20px); */
        width: calc(100% / 3 - 0px);
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li.two-columns>ul>li {
        width: calc(100% / 2 - 20px);
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li.one-column>ul>li {
        width: 100%;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li>ul>li {
        border: unset;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li>ul>li>a {
        color: #545454;
        font-family: "Mulish", sans-serif;
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        text-transform: capitalize;
        border-radius: 0;
        transition: all ease 200ms;
        background: transparent;
        padding: 16px 16px
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li>ul>li>a:hover {
        color: #fff;
        background: #004E61;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu:hover>.sub-menu>.menu-right-nav>li>ul {
        display: flex;
        position: unset;
        width: 100%;
        flex-wrap: wrap;
        /*         gap: 0 16px; */
        gap: 0 0px;
        padding-left: 0;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu .menu-left-nav>.menu-left-nav-item {
        color: #000;
        font-family: "Mulish", sans-serif;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px;
        letter-spacing: 0.72px;
        text-transform: uppercase;
        padding: 16px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        max-width: 253px;
        margin-left: auto;
        border-left: 4px solid transparent;
        transition: all ease 200ms;
        cursor: pointer;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu .menu-left-nav>.menu-left-nav-item:hover,
    .base-header .wrap .menu-item-has-children.sge-mega-menu .menu-left-nav>.menu-left-nav-item.active {
        border-left: 4px solid #004E61;
        background: #E6E6E6;
    }
}

@media screen and (max-width: 1266px) {
    .base-header .wrap .menu-item-has-children.sge-mega-menu>.sub-menu>.menu-left-nav {
        display: none;
    }

    .base-header .wrap .menu-item-has-children.sge-mega-menu>.sub-menu>.menu-right-nav>li span {
        display: none;
    }

    nav>ul>.menu-item-has-children.show,
    nav>ul>.menu-item-has-children.show>a {
        background: #00313E !important;
        color: #fff !important;
    }
}